.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4d4a618c-d18a-50be-1434-dc60541494fb {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-4d4a618c-d18a-50be-1434-dc60541494fb {}.lfr-layout-structure-item-c6a366a8-8dc2-fb48-41d6-5bec053c50b4 {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-a1588dd4-f447-8bd4-ebb7-c1780b2ec7f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1588dd4-f447-8bd4-ebb7-c1780b2ec7f0) !important;
}
.lfr-layout-structure-item-a1588dd4-f447-8bd4-ebb7-c1780b2ec7f0 {

aspect-ratio: 163 / 76;
background-repeat: no-repeat;
background-size: cover;
background-position-x: right;

}.lfr-layout-structure-item-e22f9bea-df96-9b9b-388b-fc47dc7bccf9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8cbcadef-ec8c-0873-4b5e-31e299f0facc {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c262d63b-ee92-3086-29df-3fc3e22fe6f0 {
margin-bottom: 18.3px !important;
}
.lfr-layout-structure-item-7ff5df63-b2c6-cf1d-8757-57177862a310 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-d45e57f5-e66e-711b-3430-aeb1697b41af {
font-size: 22px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-ae31164b-bf22-4b09-0a7a-9b99a4ffbd0c {
font-size: 14px !important;
font-weight: 300 !important;
}
.lfr-layout-structure-item-5e59bec3-0d6e-fe63-5925-20ccd458f736 {
padding-left: 20px !important;
}
